{% extends 'base_permanencier.html' %}
{% block title %}Remboursement et rachat{% endblock %}
{% block content %}
    <p>Le <a href="{% url 'billet-edit' pk=ancien_billet.pk order_id=ancien_billet.order.pk %}">{{ ancien_billet }}</a>
        de
        <a href="{% url 'client-edit' pk=ancien_billet.order.client.pk %}">{{ ancien_client }}</a> est marqué pour être revendu
        à <a href="{% url 'client-edit' pk=nouveau_client.pk %}">{{ nouveau_client }}</a>. Il porte sur le produit
        <em>{{ ancien_billet.product }}</em>
    </p>
    <p>Vous pourrez ensuite éditer le nouveau billet, ajouter le participant pour ce billet et enregistrer la
        transaction du rachat.
    </p>
    <p>Ce bouton va annuler le {{ ancien_billet }} et le marquer comme remboursé. Le
        participant {{ ancien_billet.participants.first }} ne pourra plus l'utiliser.
        Il va simultanément créer un autre billet pour le client {{ nouveau_client }}.
        Le système essaira de vous proposer un produit VA si possible. Évitez de séléctionner un produit VA si le système ne vous le propose pas.</p>
    <form method="post">
        {% csrf_token %}
        <button class="btn btn-danger">Revendre</button>
    </form>
{% endblock %}